@charset "utf-8";

#main {
	width: 705px;
}

/*======== 背景色共通 ========*/
.cn_tit,
.cn_tit h1 {
	background: #0173ba;
}

/*======== 大見出し ========*/
.cn_tit {
	margin-bottom: 30px;
}
.cn_tit h1 {
	margin: 0;
	font-size: 120%;
	padding: 5px 0;
	color: #FFF;
}

h2 {
	border-left: 4px solid #0173ba;
	padding-left: 6px;
	font-size: 110%;
	margin-top: 25px;
}
h2:first-child {
	margin-top: 0;
}
#main ul {
	border: 1px solid #ccc;
	padding:20px;
	margin:0 10px;
}
#main li {
	margin-left:15px;
	margin-top:0;
}
#main p img {
	line-height:1;
}

dl.rule {
	margin-left:45px;
	padding:0;
	margin-top:0;
}
.rule dt {
	margin-top:15px;
}
.rule dt:first-child {
	margin-top:0;
	padding-top:0;
}

h3 {
	margin-bottom:0px;
}
.tx-right {
	text-align:right;
}


@media screen and (max-width: 640px){

#main {
	width: 100%;
}

.sp_bgcWhite {
	background: #FFF !important;
}
.hd_search {
	position: static;
	text-align: center;
	border-bottom: none;
	padding-bottom: 10px;
}




}